SUBDIRS		= src geglmm

EXTRA_DIST	= README					\
		  geglmmconfig.h.in geglmm.h	\
		  geglmm.pc.in

libgeglmm_includedir		= $(includedir)/geglmm-1.0
libgeglmm_include_HEADERS	= geglmm.h

libgeglmm_configdir		= $(libdir)/geglmm-1.0/include
libgeglmm_config_DATA	= geglmmconfig.h

pkgconfigdir		= $(libdir)/pkgconfig
pkgconfig_DATA		= geglmm.pc

